Steps to run with maven
1. mvn clean install
2. mvn exec:java -D"exec.mainClass"="com.test.MainClass" -Dexec.args= path_to_your_log_file	
3. Average of top url will be stored in analysis.log to project directory (same location as pom.xml)